.navh {
  list-style-type: none;
  margin: 0;
  padding: 8px;
  overflow: hidden;
}
.navh li {
  float: left;
}

.navh a {
  display: block;
  text-align: center;
  padding: 14px 16px;
}

.no-bullets {
  list-style-type: none;
}

:focus-visible {
  outline: 2px solid blue;
}

.visually-hidden {
  border: 0;
  clip: rect(0 0 0 0);
  height: auto;
  margin: 0;
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 1px;
  white-space: nowrap;
}